.nav-tabs .nav-link a {
    border-radius: 0;
    border: none;
    text-decoration: none;
    background: #cae15c;
    color: #403d40;
    padding: 10px;
    margin: 0 5px 5px 0;
    line-height: 1;
    font-size: 14px;
}

ul.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-link.active a {
    background-color: #849ec1;
    color: #344a71;
    padding: 10px 10px 15px 10px;
    margin: 0 5px 0 0;
    border: none;
}

.font-big {
    font-size: 17px;
    font-weight: bold;
}

.bg-blue a.phone {
    color: #344a71;
    text-decoration: none;
    background: url(/tpl/wir-machen-druck.ch/section_template/images/telephone_icon_blue.png) no-repeat left center;
    padding-left: 30px;
}

.tab-content {
    font-size: 12px;
}

.tab-content .bg-light-blue.p-1 {
    padding: 10px 10px 0;
}

.tab-content .bg-light-blue.p-1:last-child {
    padding: 10px;
}

.tab-content .mt-1 {
    margin-top: 6px;
}

/* Bootstrap overwrites */
.tab-content label {
    font-weight: normal;
    font-size: 11px;
}

body .nav-tabs > li {
    margin-bottom: 0px;
}

body .nav-tabs > li.active > a,
body .nav-tabs > li.active > a:focus,
body .nav-tabs > li.active > a:hover {
    background-color: #849ec1;
    border: 0;
    color: #344a71;
}

.tab-content .tab-pane.fade.active {
    opacity: 1;
}

.nav-tabs li.btn-print-offer a {
    padding: 10px 10px 13px 10px;
    margin: 0;
    background: none;
    border: 0;
}

.nav-tabs li.btn-print-offer:hover a {
    background: #849ec1;
    border: 0;
}

.article-detail-overview {
    font-weight: bold;
    margin-bottom: 10px;
    color: #000;
}

.article-extended-details {
    font-weight: bold;
    margin-top: 10px;
    color: #000;
}

.article-extended-details.bg-blue a {
    color: #000;
    text-decoration: underline;
}

.article-detail-image a {
    text-decoration: underline;
}

.article-name {
    color: #000;
}

.article-detail-print-template-item p {
    color: #000 !important;
}

.print-template-item-icon {
    float: left;
}

.strech-height {
    display: flex;
    align-items: center;
    justify-content: center;
}

.strech-height-item {
    flex: 1;
}

.user-error-display {
    margin: 10px;
}

body .text-warning {
    color: #d3e27e;
}

.de-card .card-body a {
    color: #46618e;
    text-decoration: underline;
}

.nav > li > a:focus, .nav > li > a:hover {
    color: #46618e;
}

.zusatz_width {
    width: 89%;
}

.ml-90 {
    margin-left: -90px;
}

.bg-magenta {
    background: #e6007e;
}

.modal-message-option-1 .tingle-modal__close,
.modal-message-option-44 .tingle-modal__close {
    display: none;
}

.tab-content .article-detail-image-wrap img {
    max-width: 88px;
    margin-bottom: 5px;
}
.additional-option-container .option-message-text {
    font-size: 11px;
    margin-left: 20px;
}
.additional-option-container .radio input[type=radio] {
    top: -2px;
}

.edit-button-selected-option {
    font-size: 11px;
    color: #333333 !important;
}


.address-splitting-header {
    height: 34px;
}
.onoffswitch {
    position: relative;
    width: 50px;
    margin-top: -3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block;
    overflow: hidden;
    cursor: pointer;
    border-radius: 20px;
    margin: 0;
}
.onoffswitch-inner {
    display: block;
    width: 200%;
    margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block;
    float: left;
    width: 50%;
    height: 21px;
    padding: 0;
    line-height: 22px;
    font-size: 11px;
    color: white;
    box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "AN";
    padding-left: 10px;
    background-color: #fff;
    color: #88A211;
}
.onoffswitch-inner:after {
    content: "AUS";
    padding-right: 4px;
    background-color: #fff;
    color: #849EC1;
    text-align: right;
}
.onoffswitch-switch {
    display: block;
    width: 16px;
    height: 16px;
    top: 0;
    margin: 3px;
    background: #849EC1;
    position: absolute;
    bottom: 0;
    right: 28px;
    border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0;
    background-color: #88A211;
}
.adress-switch-slider {
    border-radius: 34px;
}
.adress-switch-slider:before {
    border-radius: 50%;
}
.edit-button {
    background: none;
    text-decoration: underline;
    font-size: 11px;
    border: none;
    color: #fff;
    margin-top: 3px;
    cursor: pointer;
}
.address-splitting {
    color: #333;
}
.address-splitting .modal-body p {
    color: #333;
    margin: 0 !important;
}
.address-splitting .modal-body span {
    display: block;
    cursor: pointer;
}
.address-splitting  .address-splitting-row:first-child {
    border-top: 1px solid #f3f3f3;
}
.address-splitting  .address-splitting-row {
    padding: 10px 0;
    border-bottom: 1px solid #f3f3f3;
    font-size: 14px;
    line-height: 2;
}
.address-splitting  .address-splitting-row select {
    background: #f2f2f2;
    animation: none;
    box-shadow: none;
    height: 35px;
}
.address-splitting .address-splitting-row-delete i {
    font-size: 18px;
    color: #636363;
}
.address-splitting .address-splitting-row-addnew i {
    color: #b7b7b7;
    font-size: 30px;
}
.address-splitting .address-splitting-title {
    font-size: 14px;
    display: block;
    margin-bottom: 15px;
    font-weight: 600;
}
.address-splitting .modal-footer {
    background: #f2f2f2;
    padding: 15px 0;
    margin: 10px 30px 30px 30px;
    text-align: left;
}
.address-splitting .modal-footer p {
    font-size: 15px;
    margin: 9px 0;
    color: #333;
}
.address-splitting .modal-content {
    width: 550px;
}

.detail-spinner {
    font-size: 50px;
    position: absolute;
    top: 150px;
    left: 50%;
    z-index: 10;
    margin-left: -25px;
}

.list-points .list-block {
    margin-bottom: 12px;
}

.list-points .list-title {
    font-size: 14px;
    display: block;
    margin-bottom: 12px;
    font-weight: 600;
}

.list-points .list-desc {
    font-size: 13px;
}

.list-points .desc-points {
    list-style: none;
    padding: 0;
    margin-top: 12px;
}

.list-points .desc-points li {
    color: inherit;
    font-size: 13px;
    margin-bottom: 12px;
    line-height: initial;
}

.list-points .pt-12 {
    padding-top: 12px;
}

.list-points .pb-12 {
    padding-bottom: 12px;
}

.list-points .list-desc p {
    font-size: 13px;
}

#feld-44 .radio input {
    margin-top: 1px;
}

#feld-44 {
    margin-left: 20px;
}

.additional-option {
    display: block !important;
    position: relative;
}

.additional-option span.edit-button-selected-feld {
    display: block;
    font-size: 10px;
    margin-top: 10px;
    margin-left: 20px;
}

.additional-option a.edit-button-selected-feld {
    position: absolute;
    top: 0;
    right: 35px;
}

.additional-option .info-icon-click, .radio .info-icon-click {
    position: absolute;
    top: 0;
    right: 0;
}